/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

body {
	background: #eee;
	background-image: none;
	overflow-x: hidden;
}

#container  {
	max-width: 100%;
	overflow-x: hidden;
}

#main  {
	max-width: 100%;
}

#content {
	max-width:100%;
}

#header  {
	max-width: 100%;
}
#header img {
    max-width: 100%;
}

#header #top-ad {
	width: auto;
}

#wp-calendar {
    width: 100%;
}

#wp-calendar td {
    text-align: center;
}

#wp-calendar a {
    text-decoration: underline;
}

#sharebar {
	margin-right: -120px !important;
	margin-left: auto !important;
	float: right !important;
	width: 84px !important;
}

.wp-caption-text {
		margin-top: 0px;
		text-align: center;
font-family:   'atlas', sans-serif; 
	font-weight:   500;
		font-size: 0.8em;
}

.wp-caption {
	background-color: #DBDBDB;
	margin-top: 5px;
	max-width:100%;
}

.entry img  {
	max-width:100%;
	height:auto;
}

#about img {
    border: none;
    margin: 0 0 0 20px;    
}


     #sidebar h3 { 
    color: #eee;
    background-color: #3d5280;
    font-family:   'atlas', sans-serif; 
	font-weight:   500; 
    }

.post h2.title {
	font-family:   'atlas', sans-serif; 
	font-weight:   500; 
}

.post h2.title a:hover {
	color: #3d5280; text-decoration: none
}

.post .categories a {
	background-color: #3d5280;
}

#nav a:link, #nav a:visited {
	color: white;
	border-left: 1px solid #3d5280;
	border-top: 1px solid #3d5280;
	border-right: 1px solid #3d5280;
	background-color: #3d5280;
	font-family: 'atlas', sans-serif; 
	font-weight: 500;
}

	
#nav li.current_page_item a, #nav li a:hover {
	color: #3d5280;
	border-left: 1px solid white;
	border-top: 1px solid white;
	border-right: 1px solid white;
	background: white;
	background-image: none;
	font-family: 'atlas', sans-serif; 
	font-weight: 500;
}


#respond h2 {
    font-family: 'atlas', sans-serif; 
	font-weight: 500;
}

#about  {
	padding: 0px 0px 0px 20px;
}

#connect {
float: left;
}

#comments ol.commentlist li {
    overflow-x: hidden;
}

#navigation {
	margin-bottom: 20px;
    float: right;
}

.woo-sc-quote p {
    font-family: 'atlas', sans-serif; 
	font-weight: 500;
    font-style: normal;
font-size: 13px
}

.comments-feed {
    padding-right: 18px;
    background: url('images/comments-ico-rss.png') right center no-repeat;
}

.fb-like {
    /*min-width: 120px;*/
    vertical-align: top;
    margin-top: 1px;
}
.fb-comments {
    margin-top: 40px;
}

.bannerlink {
    font-weight: bold;
    font-size: 12px;
    padding-top: 10px;
    display: block;
    color: #00f;
}

a.bannerlink {
    color: #00f;
}

.bannerlink:after {
    content: " (מודעה)";
    color: #66F;
}

.widget_jal_widget ul ul {
    padding-right: 10px;
}

.backtop {
    width: 69px;
    height: 69px;
    display: block;
    position: fixed;
    bottom: 10px;
    left:  50%;
    transform: translatex(500px);
    background: url('images/backtop.png') right top no-repeat;
    display: none;
}

/**************************************************************/






@media screen and (max-width: 959px) {
    #main {padding: 0; }
	#sidebar { margin: 20px 0 0}
	.entry iframe { max-width: 100%;}
	
	.widget h3 {
		margin: 0;	
	}
	
	.widget h3 span.fold {
		display: none;	
	}
}